<!doctype html>
<html lang="de-DE">

{{> head }}

<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Konzeptueller Entwurf</h1>
       <p>
            Wie in unserem Beispiel mit dem Limo-Shop werden Datenbanken verwendet, um Informationen über
            Vorgänge, die in der realen Welt passieren so abzuspeichern, dass ein Computer sie verarbeiten kann.
            Der Kauf der Limonade samt Auswahl des Produkts und Bezahlung findet hier im digitalen Raum statt. Um
            das zu ermöglichen, muss dieser Ausschnitt der realen Welt zunächst abgegrenzt werden, man bestimmt
            die sogenannte &bdquo;Miniwelt&ldquo;. Diese Miniwelt wird dann konzeptionell modelliert.
        </p>

      <details>
        <summary><span>Entity-Relationship-Modell</span></summary>
        {{> E-R-Modell}}
      </details>

      <details>
        <summary><span>Beziehungen und Kardinalitäten</span></summary>
        {{> Beziehungen}}
      </details>

      <details>
        <summary><span>Zusammenfassung</span></summary>
        {{> Zusammenfassung}}
      </details>



      {{> footer }}
    </div>
  </div>
</body>